html,body {
	margin:0;padding:0
}

body { 
	font-size: 62.5%; /* Set 1em = 10px */
	text-align:center;background: url(/images/header_bg.gif) #fff repeat-x;}

img {
	border: 0px;
}

a {
	color:#003366
}

a:hover {
	color:#d22401
}

p {
	margin:0 10px 10px
}

h1 { font-size: 164%; }
h1 { font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif; }

li { font: normal 1.3em "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif; }

label {
	display: block;
	font-weight: bold;
	padding: 0;
	color:#606060;
}

fieldset {
	background-color: #EFEFEF;
	padding: 5px 10px;
	border: 1px dotted #CCCCCC;
	margin: .2em 2em 0 0;
}

input { 
	width:295px;
	margin: .1em 0 1em;
	padding: .2em 1em;
	border: 1px solid #bbb;
}

.inputbutton {
	background:#2d85d6;
	text-align:center;
	width:322px;
	padding:4px;
	border:0px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	margin-top:8px;
}

.luckynumber {
	width:60px;
	font: bold 2.3em "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#fff;
	background:#2d85d6;
	text-align:center;
}
 
#header {
	 height:90px;
	 text-align:right;
}

#headleft {
	padding-top:12px;
	float:left;
}

#headright {
	padding-top:9px;
	text-align:right;
}

.adsense728x90 {
	height:120px;
	clear:both;
	width:100%;
	text-align:center;
	margin:auto auto;
	margin-bottom:10px;
}

.adsense760x120 {
	height:120px;
	clear:both;
	width:100%;
	text-align:center;
	margin:auto auto;
	margin-bottom:10px;
}

div#container{text-align:left}
div#content p{
	line-height: 1em;
	font: normal 1.3em "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	margin-bottom:10px;
}

div#navigation {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom:10px;
}

.nav-bottom {
	background: #efefef url(/images/nav-bottom.gif) no-repeat bottom;
	height: 7px;
}

#nav {
	background: #efefef url(/images/nav-top.gif) no-repeat top;
	padding:10px;
}



div#extra{background:#ff8539}

div#footer {
	border-top: solid 1px #d4d4d4;
	clear:both;
	width:100%;
}
div#footer p{
	margin:0;
	padding:5px 10px;
	text-align:center;
	font: normal .9em "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	}

div#container{width:760px;margin:0 auto}
div#content{float:left;width:550px}
div#navigation {float:right;width:210px}
div#navigation .menu_head {
	width:170px;
	background: #2d85d6 url(/images/menu_head.gif) repeat-x;
	text-transform: uppercase;
	color: #fff;
	font-size: 1.2em;
	text-shadow: 2px 2px 1px #6DA918;
	text-align: left;
	padding-left: 20px;
	line-height: 35px;
	border-bottom: 1px solid #124796 !important;
}
div#extra{clear:both;width:100%}

#content h1 {
		border-bottom: 1px solid #aaa;
		clear: both;
		color: #933;
		font: normal 2.5em Georgia, "Times New Roman", Times, serif;
		line-height: 1em;
		margin: .2em .8em 0 0;
		overflow: visible;
		padding: .2em 0 ;
	}

#content h2 {
	clear: both;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-seriff;
	font-size: 1.5em;
	float: left;
	margin: .5em 0 0 0;
	color: #339;
}


/* Lotto Results */
#lotto .smalllabelsl {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	float:left;
}

#lotto h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-seriff;
	font-size: 1.5em;
	float: left;
	margin: .5em 0 0 0;
	color: #339;
}

#lotto .smalllabelsr {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:right;
}

#results {
	width:487px;
	margin:0 auto;
}

#results .balls {
	margin-top:2px;
	border-top:solid 1px black;
	height: 66px;
	padding-top:4px;
}

#results .balls img {
	border:0;
	float:left
}
#results .balls img .label {
	height:16px;
	width:13px;
}
#results .balls img .ball {
	height:16px;
	width:16px;
}
div.spacer6 {
	padding-top:6px;
	clear: both;
}

/* Menu */
.menuitem {
	display: block;
	height:3.0em;
	width:190px;
	border-top: 1px solid #d4d4d4;
	background-color: #fff;
}
.menuitem a {
	padding: 7px 10px 10px 10px;
	display: block;
	width:170px;
	font-size:1.2em;
	line-height: 1.5em;
	color:#909090;
	text-decoration:none;
	font-weight:normal;
	background-color: #fff;

}
.menuitem a:hover {
	color:#d22401;
	text-decoration:underline;
	background-color: #fffeea;
}


/* Previous Results */
#previous {
	background-color: #EFEFEF;
	padding: 5px 10px;
	border: 1px dotted #CCCCCC;
	margin: .2em 2em 0 0;
}

#previous table {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-seriff;
	font-size: 1.1em;
}

#previous td {
	text-align:center;
}